<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2ccbe9db0bff097b026fa7884a71e042">
  <dict>
    <!--2024-05-31 14:49:22.000-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-31 14:49:22.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:49:22.000-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
